.container{
  width: 350px;
  height: 450px;
  margin-top: 200px;
  background-color: #1e272e;
  box-shadow: 5px 5px 5px rgba(0,0,0,0.4);
  border-radius: 5px;
}

.form-group{
    text-align: center;
    padding-top: 20px;
}

.form-group img{
  width: 40%;
  height: 40%;
}

.form-control-user {
  text-align: center;
  font-size: 0.8rem;
  padding: 10px 30px;
  margin-bottom: 20px;
}

.btn {
  color: #ede83f;
  text-align: center;
  vertical-align: middle;
  padding:5px 83px;
  margin-top: 30px;
  font-size: 1rem;
}

.btn:hover {
  color: #e8dd18;
  text-decoration: none;
}

.btn-primary {
  color: #1a1a1a;
  background-color: #ede83f;
}

.btn-primary:hover {
  color: #1a1a1a;
  background-color: #e8dd18;
}

.text-center{
  text-align: center;
  margin-top: 40px;
}

.small {
  font-size: 80%;
}